#logo-img-m {
	margin-top: 6px;
	height: 50px;
	width: 45px;
	margin-left: 12px;
	display: none;
}

/* Menu Styles */ 
.top-bar {
	height: 46px;
	background: #f9f9f9;
	
}



.top-bar .toggle-topbar.menu-icon a  {
	color: #f8a305;
}

.top-bar-section ul li > a { background: #f9f9f9; color: #363636;}

@media only screen and (min-width: 60em) {

	.title-area {
		display: none;
	}

	.fr { float: right; margin-top: 12px; margin-right: -12px;}

	.top-bar-section li a:not(.button) {
		padding: 0 37px;
		line-height: 46px;
		background: #f9f9f9;
		text-decoration: none;
		border-right: 1px solid #eaeaea;
	}

	.top-bar-section ul li > a { 
		color: #494949;
	}

	.top-bar-section .dropdown li a { 
		color: #363636 ;
		line-height: 35px;

	}

	.top-bar-section li a:not(.button):hover {
		background: white;
		color: #f2a400;
	}

	.top-bar-section li.hover > a:not(.button) {
		background: #fff;
		color: #f2a400;
	}		

	.top-bar-section ul li:hover {
		background: white;
		color: #f2a400;
	}

	.top-bar-section ul li:hover > a {
		background: transparent;
		color: #f2a400;
	}

	.top-bar-section ul > li > ul {
		width: auto;
		height: auto !important;
		display: inline;
		border-top: 5px solid #f2a400;
	}

	.top-bar-section .dropdown li {
		border-bottom: 1px solid #eaeaea;
		border-left: 1px solid #eaeaea;
	}

	.p-brdcrmb {
		margin-top: -10px;
		font-size: 13px;
		font-style: italic;
		margin-bottom: 13px;
		color: #645F5F;
				
	}
	.d-img { width: 70%;}

	.d1 { margin-left: -62px}
	.d2 { margin-left:-158px}
	.d3 { margin-left:-224px}
	#logo-img-d{
		padding-top: 4px;
		margin-right: auto;
	}
	.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}


}



@media screen and (max-width: 59.9em) { 
	.container {
	  margin-right: auto;
  	  margin-left: auto;
	  padding-left: 0;
	  padding-right: 0;
	}


	#top-menu-name { margin-top: 7px; }

	.top-bar .toggle-topbar.menu-icon a {
		color: #f8a305;
		text-decoration: none;
	}

	.top-bar-section ul li > a { 
		text-decoration: none;
	}
	
	.fr { float: right; margin-top: 5px; margin-right: 0px;}

	.name { background-color:#f9f9f9; }

	.top-bar-section ul li > a:hover { background: transparent; color: #f2a400; }

	.top-bar-section .dropdown li.title h5 a {
		color: #f2a400;
		text-decoration: none;
		line-height: 22.5px;
		display: block;
		border-left: 10px solid;
		margin-top: 10px;
	}

	.top-bar {
		border-right: 10px solid #f2a400;
	}

	.top-bar-section li a:hover {
		background: transparent;
		color: #f2a400;
	}

	.top-bar-section li.hover > a {
		background: transparent;
		color: #f2a400;
	}		

	.top-bar-section ul li:hover {
		background: transparent;
		color: #f2a400;
	}

	.top-bar-section ul li:hover > a {
		background: transparent;
		color: #f2a400;
	}

	.p-brdcrmb, #l-nav-element, #w-r-btn{
		display: none;
	}
	
	#logo-img-d{
		padding-top: 4px;
		margin-right: auto;
		margin-left: auto;
	}
	
}

